<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4c104d13e1ad7283a5e92074df9d2bf">
  <dict>
    <!--2021-09-17 15:20:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:20:08.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:20:08.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:20:08.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
